.mainNavTable {
	display: none;
}
#govHeaderWrapper {
	display: none;
}
.catholicInfo {
	display: none;
}
#footer {
	display: none;
}
.gradePhoto {
	display: none;
}
#howYourChildIsAssessed {
	display: block;
}
#resourcesToHelpYourChild {
	display: block;
}
.boxContent {
	display: block;
	padding-left: 0px;
}
#header {
	display: none;
}
#govHeaderWrapper {
	display: none;
}
.gradePhoto {
	display: none;
}
.printButtonCell {
	display: none;
}
.boxContentHide {
	display: block;
	padding-left: 0px;
}
.boxContentShow {
	padding-left: 0px;
	padding-right: 0px;
}
.bottom {
	display: none;
}
.moreInfo a {
	padding-left: 0px;
}
.subjectBgMiddle7to9 {
	width: 100%;
}
.catholicLinkWrapperClosed a { 
	padding-left: 0px;
}
#footer {
	display: none;
}
.blackBoxGrade {
	display: none;
}
.gradePhoto {
	display: none;
}
#languages, #music, #drama, #art, #healthLifeSkills, #physed, #social, #science, #math, #cts, #earlynumeracy, #citizenship, #environment, #personal, #physical, #creative {
	display: block;
}
#buttonTableKindergarten {
	display: none;
}
#buttonTable {
	display: none;
}
.hiddenHeading {
	display: block;
	font-weight: bold;
}
.subjectBoxBgTop, .subjectBgMiddle {
	width: 100%;
}
.blackBoxHighSchool {
	display: none;
}
.subContent {
	display: block;
}
.expandContainer {
	display: none;
}
.backtosubject {
	display: none;
}
.cqPhoto {
	display: none;
}

.moreInfo {
	display: none;
}
.floatImage {
	display: none;
}
.moreInfoPadding {
	display: none;
}
.religiousEducationHidden {
	display: block;
}
#readLabel {
	display: none;
}
.blackBoxHome {
	display: none;
}
.headerTable {
	display: none;
}
.catholicTeenLinkWrapperClosed a { 
	padding-left: 0px;
}
#wrapper {
	width: 100%;
	border: 0;
}
#content {
	padding-left: 0px;
	padding-right: 0px;
}
#content a {
	text-decoration: none;
}
.catholicTeenLinkWrapperClosed {
	display: none;
}
.subContentReligious {
	display: block;
	padding-left: 0px;
}
.expandContainer {
	margin-right: 0px;
}
.subjectBoxBgTop7to9 {
	width: auto;
}
#religiousEducationHidden {
	display: block;
}
.religiousLinkWrapperClosed a, .religiousLinkWrapperOpen a {
	background: none;
	padding-left: 0px;
}
.headerNavigation {
	display: none;
}
#subjectWrapper0, #subjectWrapper1, #subjectWrapper2, #subjectWrapper3, #subjectWrapper4 {
	padding-left: 0px;
}
.boxContentHide {
	padding-right: 0px;
}
.cqContentCell {
	padding-left: 0px;
}

.hiddenSequenceChart {
	display: block;
}
.sequenceChart {
	display: none;
}